Package: librte-pci20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 53 Depends: libbsd0 (>= 0.0), libc6 (>= 2.4), libnuma1 (>= 2.0.11), librte-eal20.0 (>= 19.11), librte-kvargs20.0 (>= 18.08) Filename: pool/main/d/dpdk/librte-pci20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 6176 MD5sum: 413bd0653d9ef4dca45c1570a4504c56 SHA1: 84c38a3494b00bf9df96f4de4466ae2a4cf69148 SHA256: 83069dc636758c8223f34199065f67af110a2353bdade604bcb2a7fb4a3abe1a SHA512: 114972b4af6deb05b609e2eb9713923bf051c0059203e85bc432917202593f5d4a267ee7a79ccadd080680f9e7f2bebc100f685dd9bb6af70a834e2b665d05b8 Homepage: https://dpdk.org/doc/api/rte__pci_8h.html Description: Data Plane Development Kit (librte_pci runtime library) Description-md5: b78ecbf9ec4fb8cabfd4054705a93071